@charset "shift_jis";
/*============================================
 2009.08.06
 member-form.css
============================================*/

/* member-form
========================================== */
.member-form{
	margin-left:22px;
	width:602px;
}

.member-form dl{
	display:inline;
	margin:10px 0 15px 0;
	padding:0;
	width:602px;
	float:left;
	background-color:#eef8ea;
	border:1px solid #f1f0eb;
}
.member-form dt{
	clear:both;
	margin:0 0 0 0;
	padding:6px 10px 6px 15px;
	width:138px;
	float:left;
	border-top:2px solid #FFFFFF;
}
.member-form dd{
	margin:0 0 0 0;
	padding:6px 10px 6px 15px;
	width:410px;
	float:left;
	background-color:#f4f4f0;
	border-top:2px solid #FFFFFF;
	border-left:2px solid #FFFFFF;
}
.member-form .bordernone{
	border-top:none;
}
.member-form ul{
	margin:0;
	padding:0 0 20px 0;
}
.member-form li{
	margin:0;
	padding:0;
}
.member-form .w264{
	width:264px;
}
.member-form .w34{
	width:34px;
}
.member-form .w150{
	width:150px;
}
.member-form .w80{
	width:80px;
}
.member-form .w50{
	width:50px;
}
.member-form .txtbox{
	width:264px;
	height:117px;
	font-size:1em;
}
.member-form .orange{
	color:#ff6600;
}
.member-form p.cap{
	margin:10px 0 0 0;
}
.member-form p.checkbtn{
	clear:both;
	text-align:center;
	padding-bottom:10px;
}
.member-form p.checkbtn input{
	margin:0;
	padding:0;
}
.member-form span.small{
	margin-left:5px;
	font-size:0.88em;
}


/* member-form error
========================================== */
.member-form .error-list{
	margin:20px 0 20px 0;
	padding:0;
	list-style:disc;
}
.member-form .error-list li{
	margin:0 0 0 20px;
	padding:0;
	list-style:disc;
}
.member-form p.error-back{
	margin-top:20px;
	padding-left:20px;
	background:url(../../img/icon-back-alw.gif) 0 50% no-repeat;
}

/* member-form exe
========================================== */
.member-form p.exe{
	margin:20px 0;
}